/* CSS Document */
body,td,th 
{
font-family: Arial, Geneva, Helvetica, sans-serif;	
}
html,body
{
background-color:#000000;
background-attachment:fixed;
		
}
#ensemble
{
	position:relative;
width:500px;
height:100%;
margin-left:auto;
margin-right:auto;

}
#corps
{
	position:relative;
	margin-top:50vh;
	transform:translateY(-50%);
width:500px;
height:100%;

}
#logo
{
	position:relative;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:511px;
	height:519px;
}

#logo_arborel
{
	position:relative;
	margin-top:0 auto 0 auto;

width:511px;
height:519px;

}

#Jeux_Arborel
{
	position:relative;
	margin-top:0px auto 0px auto;
	
width:500px;
height:40px;

}
#bloc1
{
	position:relative;
	float:left;
	margin:0 auto 0 auto;
width:250px;
height:100%;

}
#bloc2
{
	position:relative;
    float:left;
	margin-top:0 auto 0 auto;
width:250px;
height:100%;

}
#bloc1_1
{
	position:relative;
    margin:10px auto 10px auto;
	
	
width:20px;
height:100%;

}
#bloc1_2
{
	position:relative;
    margin:10px auto 10px auto;
	
	
width:108px;
height:100%;

}
#bloc1_3
{
	position:relative;
    margin:10px auto 10px auto;
	width:108px;
height:100%;

}

#bloc2_1
{
	position:relative;
    margin:10px auto 10px auto;
	
	
width:20px;
height:100%;

}
#bloc2_2
{
	position:relative;
    margin:10px auto 10px auto;
	width:108px;
    height:100%;

}
#bloc2_3
{
	position:relative;
    margin:10px auto 10px auto;
	
	
width:108px;
height:100%;

}

h1
{
width:500px;
height:25px;
margin:0 0;
font-size:25px;
font-weight:bold;
text-align:center;

color:#FFF;

			
}
h2
{
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	margin:0 0;
	text-align:center;
}
h3
{
font-size:14px;
font-weight:bold;

color: #FFFF99;
margin:0 0;
text-align:center;
}

p 
{
	color:#CCC;
	font-size:12px;
	text-align:center;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}

#footer
{
width:100%;
height:40px;
position:fixed;
bottom:0;
left:0;
background-color:#000
}
